5

Amaya installation fails due to missing dependencies

view full story
linux-howto

http://forums.fedoraforum.org – I've tried to install amaya but I get the following output. How do I make sure I resolve the missing dependencies? #rpm -i amaya_wx-11.4.4-0.x86_64.rpm Error: Package: amaya_wx-11.4.4-0.x86_64 (/amaya_wx-11.4.4-0.x86_64) Requires: libcrypto.so.0.9.8()(64bit) Error: Package: amaya_wx-11.4.4-0.x86_64 (/amaya_wx-11.4.4-0.x86_64) Requires: libssl.so.0.9.8()(64bit) (HowTos)